Bug 1023756 - [RFE] add webadmin dashboard for vms.
[RFE] add webadmin dashboard for vms.
Status: CLOSED WONTFIX
Product: ovirt-engine-reports
Classification: oVirt
Component: RFEs (Show other bugs)
3.6.0
x86_64 Linux
unspecified Severity medium (vote)
: ---
: ---
Assigned To: Yaniv Lavi
bugs@ovirt.org
: FutureFeature, Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-27 12:23 EDT by Yaniv Lavi
Modified: 2016-06-01 04:20 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-01 04:20:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Reports
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ylavi: ovirt‑future?
ylavi: planning_ack?
ylavi: devel_ack?
ylavi: testing_ack?


Attachments (Terms of Use)

  None (edit)
Description Yaniv Lavi 2013-10-27 12:23:38 EDT
Description of problem:
add an embedded webadmin dashboard for vms showing monitoring info on the vm usage. 

Version-Release number of selected component (if applicable):
3.3
Comment 1 Sandro Bonazzola 2015-09-04 04:59:34 EDT
This is an automated message.
This Bugzilla report has been opened on a version which is not maintained anymore.
Please check if this bug is still relevant in oVirt 3.5.4.
If it's not relevant anymore, please close it (you may use EOL or CURRENT RELEASE resolution)
If it's an RFE please update the version to 4.0 if still relevant.
Comment 2 Sandro Bonazzola 2015-10-02 06:56:36 EDT
This is an automated message.
This Bugzilla report has been opened on a version which is not maintained
anymore.
Please check if this bug is still relevant in oVirt 3.5.4 and reopen if still
an issue.
Comment 3 Shirly Radco 2016-06-01 04:20:05 EDT
Removing support for reports in 4.0.
Will reopen if relevant.

Note You need to log in before you can comment on or make changes to this bug.